{
  "name": "wails-app-dock",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "dev": "vite",
    "build": "run-p type-check build-only",
    "preview": "vite preview --port 4173",
    "build-only": "vite build",
    "type-check": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@toast-ui/editor": "^3.2.2",
    "@toast-ui/editor-plugin-chart": "^3.0.1",
    "@toast-ui/editor-plugin-code-syntax-highlight": "^3.1.0",
    "@toast-ui/editor-plugin-color-syntax": "^3.1.0",
    "@toast-ui/editor-plugin-table-merged-cell": "^3.1.0",
    "@toast-ui/editor-plugin-uml": "^3.0.1",
    "@toast-ui/vue-editor": "^3.2.3",
    "@types/prismjs": "^1.26.3",
    "@vueuse/core": "^10.7.2",
    "axios": "^1.6.7",
    "element-plus": "^2.5.5",
    "eruda": "^3.0.1",
    "pinia": "^2.0.21",
    "prismjs": "^1.29.0",
    "vditor": "^3.9.9",
    "vue": "^3.2.38",
    "vue-i18n": "^9.2.2",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@types/node": "^16.11.56",
    "@vitejs/plugin-vue": "^3.0.3",
    "@vitejs/plugin-vue-jsx": "^2.0.1",
    "@vue/tsconfig": "^0.1.3",
    "autoprefixer": "^10.4.12",
    "eslint": "^8.22.0",
    "eslint-plugin-vue": "^9.3.0",
    "npm-run-all": "^4.1.5",
    "postcss": "^8.4.17",
    "sass": "^1.55.0",
    "tailwindcss": "^3.1.8",
    "typescript": "~4.7.4",
    "vite": "^3.0.9",
    "vite-plugin-prismjs": "^0.0.11",
    "vue-tsc": "^0.40.7"
  }
}
